html, body, #map { height: 380px; margin: 0; padding: 0;}
html, body {
    background: #EEEDE9;

        font-family: 'Open Sans';
    font-size: 12px;

}


#map {
    width: 60%;
    float: left;
}

#search {
    width: 100%;
    float: left;
    margin-bottom: 10px;
}
#search input[type=text] {
    width: 60%; float: left;
}

#search input[type=submit] {
    width: 39%;
    float: left;
    margin-left: 1%;
}

.entry { float: left; width:100%;
    padding: 2px; cursor: pointer;
}

.entry:nth-child(2n) { background-color: lightgrey; }
.entry:nth-child(2n+1) { background-color: white; }
.entry > .oeffnungszeiten { display: none; }
.entry:hover { background-color: #eee; }
#msg{
    float: left;
    background: #ea571b;
    color: #000000;
    width: 100%;
    padding:1%;
    display: none;
    margin-top: 10px;
}

.firma {
    font-weight: bold;
}

#results {
    float: left;
    width: 40%;
    min-height:370px;
    height:370px;
    max-height:370px;
    /*background: red;*/
    overflow-y: auto;
    display: none;
}



input {
    border: 1px solid #CECECE;
    padding: 5px;
    font-size: 12px;
}

input:hover,
input:focus {
    border: 1px solid #ea571b;
}


#firstHeading {
    font-size: 14px;
}

#bodyContent {
    font-size: 12px;
}